<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:color="#cccccc" android:state_enabled="false"/>
    <item android:color="#13b3a9" android:state_pressed="true"/>
    <item android:color="#13b3a9" android:state_selected="true"/>
    <item android:color="#13b3a9"/>
</selector>